.jcarousel-skin-tango .jcarousel-container {
   /* -moz-border-radius: 10px;*/
   /* background: #F0F6F9;*/
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    /*width: 500px;*/
    padding: 10px 47px;
}

/*.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 75px;
    height: 325px;
    padding: 40px 10px;
}*/

.jcarousel-skin-tango .jcarousel-clip-horizontal {
   /* width:  500px;*/
    /*height: 600px;*/
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  600px;
    height: 325px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 594px;
    height: 500px;
	
}

.jcarousel-skin-tango .jcarousel-item img {

}


.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 0px;
    right: 5px;
    width: 50px;
    height: 50px;
    cursor: pointer;
    background: transparent url(../images/carousel/next-horizontal.png) no-repeat 0 0; 
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position: -50px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -50px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -50px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 0px;
    left: 5px;
    width: 50px;
    height: 50px;
    cursor: pointer;
    background: transparent url(../images/carousel/prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: -50px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -50px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -50px 0;
}

